pub(in crate::inspect::smp) mod bundle;
pub(in crate::inspect::smp) mod events;
pub(in crate::inspect::smp) mod regions;
pub(in crate::inspect::smp) mod special_conditions;
pub(in crate::inspect::smp) mod world;
